gnome-sharp 2.20.0.0 2.24.0.0 Gtk# is thread aware, but not thread safe; See the Gtk# Thread Programming for details. System.Enum GLib.GType(typeof(Gnome.PreferencesTypeGType)) Flags if something should be done. To be added.
- Field
  2.24.0.0
  Gnome.PreferencesType Do something always.
- Field
  2.24.0.0
  Gnome.PreferencesType Never do something.
- Field
  2.24.0.0
  Gnome.PreferencesType Do something only when the user wants it to be done.